Subject: Re: Instituto de PC da Bahia

From: "April Sampson-Kelly" <[email-masked]>
Date: Tue, 17 Mar 1998 16:18:45 +1000

hi again,
I don't know if you know that this letter was sent to the mailing group,
there are some brazil addresses on my homepage if this helps,
april

----------------------------------------------------------------------------
----
April Sampson-Kelly ADPA,BCA,MCA,GradSci,PDC
LC Permaculture Visions
leaders in permaculture learning by correspondence
[email-masked]
[email-masked]
http://www.ozemail.com.au/~askpv
GOOD PLANETS ARE HARD TO FIND
----------------------------------------------------------------------------
----

-----Original Message-----
From: jdh <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Monday, 16 March 1998 14:35
Subject: Instituto de PC da Bahia

>Dear Sir or Madam,
>I am very interested in finding out more about your organization, as I will
>be soon completing my master's degree in international and intercultural
>management with a focus on sustainable development and training. i plan to
>take a permaculture design course and then work in either cuba or nepal
>after completing the course. does the instituto offer two-week PDCs this
>june? where are you located in Brazil? Please send me any information
>regarding your organization and courses you offer and potential job
>opportunities or internships. Thank you for your time.
>Sincerely,
>Jason Hatfield
>School for International Training
>Box B46
>Brattleboro, VT 05302
>USA
>(802)258-3387
>[email-masked]
>
>
>